/*---------------------------------------------
menu
---------------------------------------------*/

@media screen and (min-width: 769px) {

  #menuBtn, #menuBtn2, #menuPlate {
    display: none !important;
  }

  #menuAll {
    width: 20%;
    position: absolute;
    top: 35%;
    right: -5%;
    z-index: 10;
  }

  #menu {
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 15px;
    z-index: 1;
  }

  #menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
  }

  #menu ul li.menu {
    background: #fff;
    width: 100%;
    height: 2.9vw;
    font-size: 1.2vw;
    margin: 0 0 0.7em 0;
    transform: rotateZ(-10deg);
    cursor: pointer;
    overflow: hidden;
    text-indent: -99999px;
    transition: all 0.3s ease;
  }

  #menu ul li:hover {
    opacity: 0.7;
  }

  #menu ul li a {
    width: 100%;
    height: 100%;
    display: block;
  }

  #menu_news { background: url("../images/nav/btn_news.png") no-repeat left; }
  #menu_theater { background: url("../images/nav/btn_theaters.png") no-repeat left; }
  #menu_movie { background: url("../images/nav/btn_movie.png") no-repeat left; }
  #menu_about { background: url("../images/nav/btn_about.png") no-repeat left; }
  #menu_comment { background: url("../images/nav/btn_comment.png") no-repeat left; }
  #menu_caststaff { background: url("../images/nav/btn_caststaff.png") no-repeat left; }
  #menu_top { background: url("../images/nav/btn_top.png") no-repeat left; }

  #menu_news,#menu_theater, #menu_movie, #menu_about, #menu_comment, #menu_top,#menu_caststaff {
    background-size: auto 37%;
    width: 95%;
    height: 100%;
    margin: 0 auto;
  }

  #menu ul li.snsicon {
    display: none;
  }

  /*---------------------------------------------
  sns
  ----------------------------------------------*/

  #snsAll {
    width: 110px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 3%;
    z-index: 20;
  }

  #iX {
    background: #fff url("../images/sns/nav_x_color.png") no-repeat center;
    background-size: 65% auto;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all 0.3s ease;
  }

  #iInstagram {
    background: #fff url("../images/sns/nav_insta_color.png") no-repeat center;
    background-size: 65% auto;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    transition: all 0.3s ease;
  }

  #iX a, #iInstagram a {
    width: 100%;
    height: 100%;
    display: block;
  }

  #iX:hover, #iInstagram:hover {
    opacity: 0.7;
  }
}

.menuNMs {
  font-size: 60%;
}

.spaceS {
  letter-spacing: -0.1em;
}

@media screen and (max-width: 768px) {
  #menuBtn {
    background: #fff url("../images/nav/btn_menu01.png") no-repeat;
    background-size: 100% 100%;
    width: 55px;
    height: 55px;
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
  }

  #menuBtn2 {
    background: url("../images/nav/btn_menu02.png") no-repeat;
    background-size: 100% 100%;
    width: 55px;
    height: 55px;
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 55;
    display: none;
  }

  #menuPlate {
    background: #fff;
    width: 100%;
    height: 55px;
    cursor: pointer;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 49;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }

  #menuAll {
    background: url("../images/nav/menu_bg.jpg") no-repeat center;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 51;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
  }

  #menu {
    width: 100%;
    position: absolute;
    top: 50%;
    right: -10%;
    transform: translateY(-60%);
    z-index: 1;
  }

  #menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
  }

  #menu ul li.menu {
    width: 100%;
    height: 40px;
    margin: 0 0 15px 0;
    transform: rotateZ(-10deg);
    cursor: pointer;
    overflow: hidden;
    text-indent: -99999px;
  }

  #menu ul li.menu a {
    width: 100%;
    height: 100%;
    display: block;
  }

  #menu_news { background: #fff url("../images/nav/btn_news.png") no-repeat top 50% left 10px; }
  #menu_theater { background: #fff url("../images/nav/btn_theaters.png") no-repeat top 50% left 10px; }
  #menu_movie { background: #fff url("../images/nav/btn_movie.png") no-repeat top 50% left 10px; }
  #menu_about { background: #fff url("../images/nav/btn_about.png") no-repeat top 50% left 10px; }
  #menu_comment { background: #fff url("../images/nav/btn_comment.png") no-repeat top 50% left 10px; }
  #menu_caststaff { background: #fff url("../images/nav/btn_caststaff.png") no-repeat top 50% left 10px; }
  #menu_top { background: #fff url("../images/nav/btn_top.png") no-repeat top 50% left 10px; }

  #menu_news,#menu_theater, #menu_movie, #menu_about, #menu_comment, #menu_top,#menu_caststaff {
    background-size: auto 40%;
    width: 95%;
    height: 100%;
    margin: 0 auto;
  }

  #menu ul li.snsicon {
    width: 80%;
    text-align: center;
    padding: 0;
    margin-top: 70px;
    white-space: nowrap;
  }

  #menu ul li.snsicon img {
    margin: 0 7px;
  }

  /*---------------------------------------------
  sns
  ----------------------------------------------*/

  #snsAll {
    width: 80px;
    position: fixed;
    top: 7.5px;
    right: 3%;
    z-index: 50;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #iX {
    background: url("../images/sns/nav_x_color.png") no-repeat center;
    background-size: 77% auto;
    width: 40px;
    height: 40px;
  }

  #iInstagram {
    background: url("../images/sns/nav_insta_color.png") no-repeat center;
    background-size: 77% auto;
    width: 40px;
    height: 40px;
  }

  #iX a, #iInstagram a {
    width: 100%;
    height: 100%;
    display: block;
  }
}